.smartcaptcha-wrap {
	box-sizing: border-box;
	max-width: 400px;
	width: 100%;
	margin: 10px auto;
}

.smartcaptcha-wrap .smart-captcha,
.smartcaptcha-wrap .smartcaptcha-widget {
	box-sizing: border-box;
	max-width: 100%;
	width: 100%;
}

.smartcaptcha-wrap .smart-captcha {
	min-height: 100px;
}
